*{
  margin: 0;
  padding: 0;
}
ul{
  padding: 0;
  margin: 0;
}
li{
  list-style: none;
}
body{
  background-color: #F2F4F7;
  font-family: 'Roboto', sans-serif;
}
button{
  background-color: transparent;
  border: 0;
  cursor: pointer;
}

.side-menu{
  position: fixed;
  background: #227093;
  width: 74px;
  height: 100%;
  box-sizing: border-box;
  transition: width .2s ease-in;
  z-index: 9999;
}

.side-menu-additional {
  position: relative;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}


.side-menu .top-section{
  position: relative;
}

.side-menu.inactive{
  width: 231px;
}

.side-menu .top-section .logo{
  padding: 20px 5px;
  overflow: hidden;
  display: inline-block;
}

.side-menu .top-section .logo-label{
  padding: 20px 15px;
  display: inline-block;
  position: absolute;
  margin-left: -300px;
}

.side-menu.inactive .top-section .logo-label{
  margin-left: 0px;
  transition: margin-left 0.5s;
}

.logo-label.inactive{
  visibility: hidden;
}


.menu-text{
  margin-left: -300px;
  transition: margin-left 0.5s;
}

.menu-text.inactive{
  transition: margin-left 0.5s;
  margin-left: 0;
  visibility: visible;
}

.menu-item{
  color: white;
  cursor: pointer;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
  font-size:13px;
  display: block;
  font-weight:500;
  margin-bottom: 24px;
  cursor: pointer;
  opacity: 0.5;
}

.menu-item.active{
  cursor: pointer;
  text-decoration: none;
  font-size:13px;
  display: block;
  font-weight:500;
  margin-bottom: 24px;
  cursor: pointer;
  opacity: 1;
}

.menu-item:hover{
  cursor: pointer;
  text-decoration: none;
  font-size:13px;
  display: block;
  font-weight:500;
  margin-bottom: 24px;
  cursor: pointer;
  opacity: 1;
  width:180px;

}

.menu-icon{
  display: inline-block;
  margin-left: 19px;
  text-align: center;
  vertical-align: middle;
  margin-right: 28px;
}

.menu-item-close{
  position: absolute;
  left: 0px;
  top: 510px;
  cursor: pointer;
  text-decoration: none;
  font-size:13px;
  display: block;
  font-weight:500;
  margin-bottom: 24px;
  cursor: pointer;
  opacity: 0.5;
  width:180px;
}

.menu-item-close:hover{
  position: absolute;
  left: 0px;
  top: 510px;
  cursor: pointer;
  text-decoration: none;
  font-size:13px;
  display: block;
  font-weight:500;
  margin-bottom: 24px;
  cursor: pointer;
  opacity: 1;
  width:180px;
}

.menu-icon-close.inactive{
  display: inline-block;
  margin-left: 19px;
  text-align: center;
  vertical-align: middle;
  margin-right: 28px;
}

.menu-item-close{
  position: absolute;
  right: 120px;
  cursor: pointer;
  text-decoration: none;
  font-size:13px;
  display: block;
  font-weight:500;
  margin-bottom: 24px;
  cursor: pointer;
  opacity: 0.5;
  width:180px;
}

.divider{
  margin-left:19px;
  margin-bottom: 29px;
  margin-top: 29px;
  width: 36px;
  height: 2px;
  background-color: white;
}

.divider.inactive{
  transition: width 0.5s;
  width: 190px;
}


.next-menu{
  position: absolute;
  left: 74px;
  top: 0;
  transition: left .2s ease-in;
}

.next-menu.inactive{
  position: absolute;
  left: 231px;
}

.sub-menu{
  margin-left: 31px;
  margin-top:67px;
  transition: margin-left 0.5s;
}

.sub-menu a{
  display: block;
}

.sub-menu.close{
  margin-left: -500px;
}

.title{
  width: 257px;
  padding-left: 10px;
  padding-bottom: 26px;
  padding-top: 10px;
}

.userName{
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 11px;
  line-height: 22px;
  color: #9AA1B8;
}

.title span{
  color: #9AA1B8;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 11px;
  line-height: 22px;
}

.title h5{
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 36px;
}

.title p{
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 26px;
}

.theline{
  margin-bottom: 15px;
  margin-top: 15px;
  width: 257px;
  height: 2px;
  background: #E1F0F6;
}

.text{
  min-width: 100px;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 26px;
  color: #9AA1B8;
}

.btn{
  display:flex;
  margin-top: 8px;
  color: #000000;
  text-decoration: none;
  font-size:13px;
  display: block;
  font-weight:500;
  cursor: pointer;
  width:256px;
  padding: 0px 2px;
}

.btn:hover{
  display:flex;
  margin-top: 8px;
  color: #000000;
  text-decoration: none;
  font-size:13px;
  display: block;
  font-weight:500;
  cursor: pointer;
  width:256px;
  padding: 0px 2px;
  background: #E1F0F6;
  border-radius:5px;
}

.btn span{
  display: inline-block;
  text-align: none;
  vertical-align: middle;
  width: 170px;
}

.btn.active{
  display:flex;
  margin-top: 8px;
  color: #008F8F;
  text-decoration: none;
  font-size:13px;
  display: block;
  font-weight:500;
  cursor: pointer;
  width:256px;
  padding: 0px 2px;
  background: #E1F0F6;
  border-radius:5px;
}


.btn .btn-icon{
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  margin-right: 17px;
}

.link{
  text-decoration: none;
  color:#000000;
}

.arrow-btn{
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  opacity: 0;
}

.btn.active .arrow-btn{
  opacity: 1;
}

[data-tooltip]::after{
  text-align: center;
  width:80px;
  color: white;
  content: attr(data-tooltip);
  position: absolute;
  left:83px;
  opacity: 0;
  pointer-events: none;
  padding: 10px 20px;
  background: #000000;
  border-radius: 5px;
  z-index: 9999;
}

[data-tooltip]:hover::after{
  text-align: center;
  width:80px;
  opacity: 1;
  transition: 1s;
  color: white;
  padding: 10px 20px;
  background: #000000;
  border-radius: 5px;
  position: absolute;
  z-index: 9999;
}

.closeBtnEn{
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  position: absolute;
  margin-left: 279px;
  margin-top: 15px;
  cursor: pointer;
  color:#008F8F;
  border-left: 1px solid black;
  border-right: 0px solid black;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  padding-left:5px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 5px;
  transition: margin-left 0.5s;
}

.closeBtn{
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  position: absolute;
  margin-left: 263px;
  margin-top: 15px;
  cursor: pointer;
  color:#008F8F;
  border-left: 1px solid black;
  border-right: 0px solid black;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  padding-left:5px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 5px;
  transition: margin-left 0.5s;
}

.closeBtnEn.close{
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  z-index: 999;
  position: absolute;
  margin-left: 0px;
  left: 0px;
  top: 0;
  visibility: visible;
  border-left: 0px solid black;
  border-right: 1px solid black;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  padding-left:5px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 5px;
  transition: margin-left 0.5s;
}

.closeBtnEn:hover{
  background-color: #E1F0F6;
}

.closeBtn.close{
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  z-index: 999;
  position: absolute;
  margin-left: 0px;
  left: 0px;
  top: 0;
  visibility: visible;
  border-left: 0px solid black;
  border-right: 1px solid black;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  padding-left:5px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 5px;
  transition: margin-left 0.5s;
}

.closeBtn:hover{
  background-color: #E1F0F6;
}

.white-menu{
  background: #FFFFFF;
  width: 319px;
  height: 100vh;
  padding-top:1px;
  box-shadow: 42px 0px 44px rgba(0, 0, 0, 0.1);
  transition: width .5s;
}

.white-menu.close{
  background: #FFFFFF;
  width: 0px;
  height: 100vh;
  box-shadow: 42px 0px 44px rgba(0, 0, 0, 0.1);
}
